.select-style {
    border: 0px solid #ccc;
    width: 400px;
	height: 40px;
    border-radius: 5px;
    overflow: hidden;
    background: #C6FF6C url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 90% 50%;
}

.select-style select {
    padding: 11px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}
.column, .twelve.columns {
margin-left: 0%;
float: left;
min-height: 1px;
position: relative;
}


/* HOVEDMENY */



	.kurs-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/book.png) no-repeat left center; opacity: 0.6;} 
	.kurs-meny:hover {  opacity: 1;}


	.sider-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/home.png) no-repeat left center; opacity: 0.6;} 
	.sider-meny:hover {  opacity: 1;}

	.media-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/folder.png) no-repeat left center; opacity: 0.6;} 
	.media-meny:hover {  opacity: 1;}

	.kundecase-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/talk.png) no-repeat left center; opacity: 0.6;} 
	.kundecase-meny:hover {  opacity: 1;}
	
	
	.bildeserie-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/pictures.png) no-repeat left center; opacity: 0.6;} 
	.bildeserie-meny:hover {  opacity: 1;}

	.nyheter-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/newspaper.png) no-repeat left center; opacity: 0.6;} 
	.nyheter-meny:hover {  opacity: 1;}

	.portfolio-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/add_list.png) no-repeat left center; opacity: 0.6;} 
	.portfolio-meny:hover {  opacity: 1;}

	.ansatte-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/group.png) no-repeat left center; opacity: 0.6;} 
	.ansatte-meny:hover {  opacity: 1;}

	.kalender-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/calendar.png) no-repeat left center; opacity: 0.6;} 
	.kalender-meny:hover {  opacity: 1;}

	.ekstramodul-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/star.png) no-repeat left center; opacity: 0.6;} 
	.ekstramodul-meny:hover {  opacity: 1;}


	.main.tabs { border-bottom: solid 1px #eee; margin: 0 0 0px 0; height:43px; }
	.main.tabs dd a { padding: 7px 14px 9px; font-size: 14px; font-size: 1.4rem; color: #555555; background: none; border: none; }
	.main.tabs dd a.active { font-weight: bold; color: #333; background-color: #fff; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 1px solid #eee; margin: 0 10px; position: relative; top: -3px; }
	.main.tabs dd:first-child a.active { margin-left: 0; }


/* ny seksjon dialog */

	.side-meny { float:left; margin-right:10px; width:26px; height:26px; background: url(../grafikk/ikoner/add_file.png) no-repeat left center; opacity: 0.6;} 
	.side-meny:hover {  opacity: 1;}


	.tekstknapp
	{
		display: block;	
		line-height: 1;
		font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
		cursor: pointer;
		clear:both;
		padding: 0px 0px 20px 0px;
	}
	
	.ikon
	{
		margin-top: -5px;
		opacity: 1;
	}
	
	
	

/* CONTEXT MENU */


	.contextmenu { border-bottom: solid 1px #eee; border-left: solid 1px #eee; border-right: solid 1px #eee; margin: 0 0 30px 0; padding: 20px 15px 20px 15px; overflow: hidden; }


/* BUTTONS */


.nice.contextmenubutton.button 		{ font-size: 11px; padding: 4px 16px 5px; width: auto; margin-right: 10px; }
.nice.contextmenubutton.button 		{ background-position: 0 -36px; line-height:2;}


.add{

background:url(../grafikk/ikoner/small/page_white_add.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.delete{
background:url(../grafikk/ikoner/small/delete.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.add_user{
background:url(../grafikk/ikoner/small/user_add.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.add{
background:url(../grafikk/ikoner/small/add.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}

.categories{
background:url(../grafikk/ikoner/small/application_view_list.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.save{
background:url(../grafikk/ikoner/small/disk.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}

.imagesbutton{
background:url(../grafikk/ikoner/small/folder_image.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.filesbutton{
background:url(../grafikk/ikoner/small/folder.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.imageuploadbutton{
background:url(../grafikk/ikoner/small/image_add.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.fileuploadbutton{
background:url(../grafikk/ikoner/small/folder_add.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}

.settings{
background:url(../grafikk/ikoner/small/wrench.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.nybildeserie{
background:url(../grafikk/ikoner/small/images.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}

.kursbutton{
background:url(../grafikk/ikoner/small/lightbulb.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}

.backbutton{
background:url(../grafikk/ikoner/small/arrow_left.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.add_article{
background:url(../grafikk/ikoner/small/page_add.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.add_activity{
background:url(../grafikk/ikoner/small/calendar_add.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}

.statisticsbutton
{
background:url(../grafikk/ikoner/small/chart_bar_link.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}

.user_admin_button
{
background:url(../grafikk/ikoner/small/group.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.nyhetsbrevbutton
{
background:url(../grafikk/ikoner/small/email_go.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.commentsbutton
{
background:url(../grafikk/ikoner/small/comments.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.lysbildeshowbutton
{
background:url(../grafikk/ikoner/small/images.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}
.searchbutton
{
background:url(../grafikk/ikoner/small/zoom.png) no-repeat 2px 2px;
text-indent:25px;
display:block;
}



/* FORMS */

input.error { border: 1px dotted red; }
span.error { display: none; position:relative; padding:7px; }
label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic;
}



/* -----------------------------------------
   M_CONTENT.php
----------------------------------------- */


table tbody tr.inactive
{
  
    COLOR: #000000;
    background-color: #CCCCCC;
   
}

tr.inactive a
{
color: #333333;
}

tr.inactive:nth-child(even)
{
	background: #c1c1c1;
}

.smallgray 
{

    FONT-SIZE: 11px;
    COLOR: #999999;
    p
}

/* M_CONTENTFORM */

.clear
{
	clear:both;
}

#toppimage, #imagetoppimage, #imagetoppimage2
{
	width: 100%;
	margin: 0 0 15px 0;
	clear:both;
}

#galleriimagecontainer
{
	clear:both;
	margin: 0 0 15px 0;
	overflow: hidden;
	
}

#galleriimage
{
	max-height: 150px;
	max-width: 150px;
	margin: 0 15px 0 0;
	float:left;
}

#gallerinavn
{
	float: left;
}


/* Bildevisning i innbildeserie.php */

#bildeserievisning{
	padding:10px;
	border:0px dotted #000;
	margin: 0 10px 10px 0;
        height: 480px;
        width: 490px;
	clear:both;
}

#bildeserievisning ul
{
	list-style-type:none;
	min-height:170px;

}

#bildeserievisning li
{	
	display:inline;
        list-style: none;
        float: left;
        text-align: center;
        border: 4px solid #ffffff;
        margin:5px;
        width: 130px;
	min-height:170px;
        
}


#bildeserievisning img {
  margin:5px;
  height: 120px;
  width: 120px;
  
}

#bildeserievisning li.highlighted{
    border: 4px solid blue;
}


/* Bildevisning i visbilder.php */

div.iframecontainer
{
	color:#000000;
	margin:15px 0 0 0;
	padding:0px;
	border:0px solid #d4d4d4;
	width:100%;
	clear:both;
}

div.visbilder
{
	background-color:#ffffff;
	padding:4px;
	border:1px solid #d4d4d4;
	
	width: 99%;
}

.album{
  width:99%;
  background-color:transparent; 
  padding: 2px; 
  float:left
}
.album .imageSingle {
  float: left; 
  margin: 5px; 
  width:90px; 
  border:solid 0px #333;
  background:#efefef; 
 
}
.album .imageSingle .image img{
  width:80px; 
  height:80px; 
  margin:5px;
}

.album .imageSingleStort {
  float: left; 
  margin: 5px; 
  width:140px; 
  text-align:center; 
  border:solid 0px #333;
  background:#efefef; 
 
}


.album .imageSingleStort .imagestort img{

  width:130px; 
  height:130px; 
  margin:5px;

}

.album .footer {
  width: 100%; 
  border-top:solid 0px #333; 
  color:#999; 
  font-weight:bold; 
  padding: 5px;
  margin-top: 5px;
  font-size:90%;
  font-weight: normal;
}

/* slutt bildevisning */


/* -----------------------------------------
   HEADER
----------------------------------------- */



#header
{
	width: 100%;
	text-align: right;
	height: 28px;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #464646;
	background-image: -webkit-linear-gradient(bottom,#373737,#464646 5px);
	background-image: linear-gradient(bottom,#373737,#464646 5px);
	z-index: 10;
}

#header *
{
	color: #CCC;
	text-shadow: #444 0 -1px 0;
}
nav {

line-height: 18px;
font-size: 80%;

padding: 8px 0 0 0;
position: fixed;
text-transform: uppercase;


}


nav ul {
	list-style: none;
	padding: 0px 0 0 0;
	
	margin: 0 auto;
}

nav li, nav li a {
	display: inline;
	list-style: none;
	padding: 0 12px;

}
		
nav li a { 
	text-indent: -9999px; 
	border: 0;

	border-image: initial;
}

nav li:first-child, nav li:first-child a
{
	padding: 0 12px 0 0;
}
		

/* -----------------------------------------
   Diverse stiler
----------------------------------------- */




.clear
{
	clear:both;
	display:block;
}
.small
{
	font-size: 11px;
}


.infoknapp
{
	float:left;
	margin: 0 0px 0 100px;
}

.ramme
{
	border: 1px solid #ddd;
}

.margintop
{
	margin-top: 10px;
}

#topcontainer
{
	padding-top: 40px;
}


/* BILDEGALLERI */
#select-result .button { margin: 0 5px 5px 0;}
.galleribeskrivelse
{

	float: left;
	margin: 0px 10px 10px 0;

}



#ikkeiGalleri {

	background: #efefef;
	padding:10px;
	border:1px dotted #000;
	margin: 0 10px 10px 0;
	overflow:auto;
	clear:both;
        height: 400px;

	max-height: 400px;
}

.bilderfraarkivet { height: 380px !important; max-height: 380px !important;}

#ikkeiGalleri ul
{
	list-style-type:none;
	min-height:100px;
}


#ikkeiGalleri li
{
		
	display:inline;
        list-style: none;
        float: left;
        text-align: center;
 border: 3px solid #ffffff;
	margin: 2px;
	width: 100px;
	white-space: nowrap;
}

  #feedback { font-size: 1.4em; }
	.selectable .ui-selecting { background: #FECA40; }
    .selectable .ui-selected { background: #F39814; color: white; }
 
 #sortable2 li { position:relative;}
 div.draghandle { background-color: #ccc; height: 18px; width: 80px;position: absolute; left: 0; top: 0; bottom: 0; padding:0px; }
 

#ikkeiGalleri img {
  margin:5px;
width: 70px; 
max-width: 70px; 
height: 70px; 
max-height: 70px;
}



#iGalleri {
	padding:10px;
	border:1px dotted #000;
	margin: 0 10px 10px 0;
        max-height: 400px;
        height: 400px;
        overflow:scroll;
	clear:both;

	background: #efefef url(../grafikk/bildeserieadmin_bg.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
    	
}

#iGalleri ul
{
	list-style-type:none;
		min-height:100px;

}

#iGalleri li
{
		
	display:inline;
        list-style: none;
        float: left;
        text-align: center;
        border: 4px solid #ffffff;
        margin:5px;
}


#iGalleri img {
  margin:5px;
width: 70px; 
max-width: 70px; 
height: 70px; 
max-height: 70px; 
  
}

.ui-state-highlight {  margin:5px;
width: 70px; 
max-width: 70px; 
height: 70px; 
max-height: 70px; 
background: yellow;

 }

#iGalleri li.highlighted, #ikkeiGalleri li.highlighted{
    border: 4px solid blue;
}

#galleriform
{
background: transparent;
}

#bildebeskrivelseform {
	
	display:block;
	

}


.bakgrunssbilder
{
	clear:both; VERFLOW: hidden; float:left; width:auto; MARGIN: 10px 0px 0px 0px; padding: 0px 0px 0px 0px;
}

.bildethumbwrapper
{

	border: 1px solid #000000;
	
	padding:1px;
	margin-right: 8px;
	margin-bottom: 8px;
	float:left;
	text-align: center;

}

.bildethumb {
	padding: 3px;
	border: 0px solid #000000;
	margin:0x;
}


/* FORMS */


.tekstvisning 
{
	border: 0px;
	background: transparent;
	margin: 0px;
	padding: 0px;
}

/* Login Form */

#login {
width: 320px;
padding: 114px 0 0;
margin: auto;
}

.login h1 a {
width: 326px;
height: 37px;
text-indent: -9999px;
overflow: hidden;
padding-bottom: 15px;
display: block;
}

.login * {
margin: 0;
padding: 0;
}

body.login
{
background: #FBFBFB;
min-width: 0;
}

#login h3
{
color: #777;
margin-bottom:10px;
font-size: 1.1em;
}


.login form {
padding: 26px 24px 46px;
font-weight: normal;
background: white;
border: 1px solid #E5E5E5;
-moz-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
-webkit-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
border-image: initial;
}

.login label {
color: #777;
font-size: 14px;
}

.login form .input {
font-weight: 200;
font-size: 24px;
line-height: 1;
width: 100%;
padding: 3px;
margin-top: 2px;
margin-right: 6px;
margin-bottom: 16px;
border: 1px solid #E5E5E5;
background: #FBFBFB;
outline: none;
-moz-box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
-webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
border-image: initial;
}

.login input {
color: #555;
}

.login #undertekst, .login #plass  {

	text-shadow: white 0 1px 0;
	margin: 0 0 0 16px;
	padding: 16px 16px 0;

}



/* BLOCKS */

.groupblocks { padding-bottom: 40px;}

ul.fill li  { width: 50px; padding: 10px 0 10px 0; background: #efefef; display:table-cell; vertical-align:middle; text-align:center;}



.blockcontainer { position:relative; background: #FFF; border: 1px solid #fff;  }
.blockcontainer:hover { border: 1px solid #ccc;}
.savedblocks { overflow: hidden; margin: 20px 0 0 0; padding-bottom: 30px;}
.savedblocks .block { margin: 0 0 0px 0; border: 0px solid #efefef; padding: 20px 5px 5px 5px; overflow: hidden; }

.placeholder {
    margin: 6px;
    border: 3px dashed #000;
    float:left;
    min-width:150px;
    min-height:125px;
    background:yellow;
}


.blockcontainer table {
  width: 100%;

}



.blockcontainer table thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd;
}

.blockcontainer table caption + thead tr:first-child th,
.blockcontainer table colgroup + thead tr:first-child th,
.blockcontainer table thead:first-child tr:first-child th,
.blockcontainer table caption + thead tr:first-child td,
.blockcontainer table colgroup + thead tr:first-child td,
.blockcontainer table thead:first-child tr:first-child td {
  border-top: 0;
}

.blockcontainer table tbody + tbody {
  border-top: 2px solid #dddddd;
}


.blockcontainer table {
  border: 1px solid #dddddd;
}

.blockcontainer table  > thead > tr > th,
.blockcontainer table > tbody > tr > th,
.blockcontainer table  > tfoot > tr > th,
.blockcontainer table  > thead > tr > td,
.blockcontainer table > tbody > tr > td,
.blockcontainer table > tfoot > tr > td {
  border: 1px solid #dddddd;
}

.blockcontainer table > thead > tr > th,
.blockcontainer table > thead > tr > td {
  border-bottom-width: 2px;
}


.blockcontainer table col[class*="col-"] {
  display: table-column;
  float: none;
}

.blockcontainer table td[class*="col-"],
.blockcontainer table th[class*="col-"] {
  display: table-cell;
  float: none;
}

.embed-responsive { position:relative; height:0px; overflow:hidden }
.embed-responsive-16by9 {  padding-bottom: 56.25%; }
.embed-responsive-item { position:absolute; top:0px; bottom: 0px; width:100%; height: 100%;}

#map{ height:  300px; display: block; }

.handle { z-index: 40; position:absolute; top: 0px; right:0; display: none; width:250px; height: 20px; cursor: move; background: #000; margin: 0px 0px 0px 0; padding: 6px 13px 6px 13px;}
.handle .icon-move, .handle .icon-pencil { margin-right: 20px;}
.handle, .handle a { color: #efefef;}
.handle a:hover{ color: #fff; font-weight:bold;}
.width100{ width: 97%; display:block; clear:both; margin: 0 3% 10px 0;}
.width50 { width: 48%; display:block; margin: 0 1% 10px 0;}


.overlay{ top:0; left:0; z-index:120; overflow:hidden;}
.overlay{background:url(../grafikk/colorbox/overlay.png) repeat 50% 50%;}
.overlay{position:relative; width:100%; height:100%;}


/* Ny seksjon */



.holder {
    position: relative;
}

.holder label {
    position: absolute;
    left: 5px;
    top: 2px;
	
    width: 37px;
    height: 21px;
}

.large { font-size: 1.2em; margin-right: 5px; }

.holder label.light { color: #bbb !important; }

.holder input {
    padding: 4px 4px 4px 37px !important; color: #bbb !important;
}

.holder input.dark { background: #333333 !important; border: 1px solid #333 !important; font-size: 9px; }

#menynavn {	position:absolute; top:0; left:0; z-index:5; padding: 10px; width:100%; height:100%; background-color: #fff;
   
	}
.loader {
	position: absolute;
    left: 50%;
    top: 50%;
	margin-left: -24px; /* -1 * image width / 2 */
    margin-top: -24px;  /* -1 * image height / 2 */
	display: block;     
	 z-index:1001;
}


table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
